<template>
    <div>
    <div class="centre-nav">
    <nuxt-link to="/"> Accueil / </nuxt-link>
    <nuxt-link to="/Contact"> Contact / </nuxt-link>
    <nuxt-link to="/Dossier"> Depot de dossier </nuxt-link>
    </div>
    </div>
</template>

<script>
export default {

}
</script>

<style scoped>
.centre-nav{
text-align:center;
}
</style>
